body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
    padding: 0;
    width: 1080px;
    text-align: justify;
   
}

body h2 {
    text-align: center;
    font-size: 24pt;
}

body p {
    font-size: 16pt;
    width: auto;
    margin: 0;
    padding: 10px;
    text-align: justify;
}

.cabecalho {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 200px;
    background-color: red;
    text-align: center;
    color: white;
}

.logo-nome {
    display: flex;
    flex-direction: row;
    font-size: 24pt;
}

.nome {
    padding-left: 20px;

}

.cabecalho-button  {
    padding-right: 20px;
    align-self: flex-end;
    
    
}

.cabecalho-button button {
    background-color: white;
    border-radius: 10%;
    font-size: 12pt;
}

.imagens-position {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.imagens-principal {
    width: 800px;
    margin: 0;
    padding: 0;
    
}

.whats-logo {
    display: scroll;
    position: fixed;
    bottom: 20px;
    right: 15px;
    margin: 0;
    padding: 0;
    padding-left: 10px;
    width: 150px;
}

.telefone {
    display: scroll;
    position: fixed;
    bottom: 75px;
    right: 180px;
    color: red;
}

#botao-telefone {
    background-color: red;
    color: white;
    border-radius: 10px;
    border: none;;
    width: 200px;
    height: 60px;
    margin: 0;
    padding: 0;
}

#botao-telefone h2 {
    padding: 0;
    margin: 0;
    font-size: 16pt;
}


footer {
    margin: 0;
    padding: 0;
    padding-bottom: 20px;
    width: 100%;
    height: 30px;
    align-items: center;
    background-color: red;
    color: white;
}

footer p {
    text-align: center;
    font-size: 16pt;
}

.chamado {
    color:black;
    background-color: yellow;
    height: 40px;
    padding-top: 10px;
}

@media screen and (max-width: 800px) {

    body {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: 0 auto;
        padding: 0;
        width: 100%;
        text-align: justify;
       
    }

    body h2 {
        text-align: center;
        font-size: 16pt;
    }

    body p {
        font-size: 12pt;
        width: auto;
        margin: 0;
        padding: 2%;
        text-align: justify;
    }

    .cabecalho {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        height: 150px;
        background-color: red;
        text-align: center;
        color: white;
    }

    .imagens-principal {
        width: 350px;
        margin: 0;
        padding: 0;
        
    }

    .logo-nome {
        display: flex;
        flex-direction: row;
        font-size: 16pt;
    }

    .whats-logo {
        display: scroll;
        position: fixed;
        bottom: 15px;
        right: 10px;
        margin: 0;
        padding: 0;
        padding-left: 10px;
        width: 80px;
    }
    
    .telefone {
        display: scroll;
        position: fixed;
        bottom: 35px;
        right: 100px;
        color: red;
    }
    
    #botao-telefone {
        background-color: red;
        color: white;
        border-radius: 10px;
        border: none;;
        width: 150px;
        height: 40px;
        margin: 0;
        padding: 0;
    }
    
    #botao-telefone h2 {
        padding: 0;
        margin: 0;
        font-size: 12pt;
    }

    footer p {
        text-align: center;
        font-size: 12pt;
    }

}